maintainer: aacid
description: Metaframe, Okular-based reader with Memex Transfer Protocol
platforms:
    - name: Linux
    - name: Windows
    - name: macOS
release: true

public_lib: true
public_source_dirs:
        - core
        - interfaces
        - Mainpage.dox 
logo: icons/128-apps-metaframe.png
irc: okular
mailinglist: okular-devel
